<%@ page contentType="text/html; charset=euc-kr" %>
<jsp:directive.page import="org.kldp.ebmsh.moniter.permission.PermissionManager"/>

<%
	if( !PermissionManager.isAdminLogin(session) ) {
%>
		<script language="JavaScript">
			document.location.href = '<%= request.getContextPath() %>/authorize/login.jsp';
		</script>
<%	
		return ;
	}
%>